server.port=0

#mailer.input.url=http://127.0.0.1:8071/api/v1
#mailer.output.url=http://127.0.0.1:8070/api/v1
#mailer.data.url=http://127.0.0.1:8090/api/v1

mailer.input.url=http://input-service/api/v1
mailer.output.url=http://output-service/api/v1
mailer.data.url=http://data-service/api/v1
mailer.auth.url=http://auth-service/auth

eureka.instance.hostname=localhost
eureka.client.service-url.default-zone=http://127.0.0.1:8761/eureka
eureka.instance.instance-id=${spring.application.name}:${random.uuid}